body
{	
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	margin-top:		0px;
	background-color:	#979797;
; font-size: 10pt; font-style: normal
; color: #000000
; clip:   rect(   )
; margin-bottom: 0px
; line-height: 17px
}

A:hover  {

	TEXT-DECORATION : none;
}

p, td, font, ul, ol
{	
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #333333; line-height: 17px
}
.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #333333; line-height: 17px}
.body_bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #333333; font-style: normal; line-height: 17px}
.content_bullet { font-size: 10pt; ; font-family: Verdana, Arial, Helvetica, sans-serif ; font-style: normal; color: #333333; list-style-position: inside; list-style-type: disc; line-height: 17px}
.body_bold_red { font-family: "Times New Roman", Times, serif; font-size: 14pt; font-weight: bold; color: #CC0000; font-style: normal; line-height: 17px }
.content_1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #333333; line-height: 17px }
.content_bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #333333; line-height: 17px ; font-weight: bold}
.body {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000066; font-style: normal; line-height: 17px
}
.bodywhite {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #CCCCCC; font-style: normal; line-height: 17px
}
.contentw {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #CCCCCC; line-height: 17px
}

/* Begin styling for printers.htm */

.title {
	font-size: 20px;
	font-weight: bold;
	margin-top: 0px;
}

.tabs {
	margin-bottom: 20px;
	text-align: center;
}

.tabs .tab {
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
}

.tabs .tab .button {
	display: table-cell;
	vertical-align: middle;
	width: 120px;
	height: 70px;
	background-color: #98012E;
	border: 1px solid black;
	padding: 8px;
	text-align: center;
	border-radius: 5px;
	box-sizing: border-box;
	margin-right: 5px;
	font-size: 14px;
	color: #FFF;
}

.tabs .tab .button:hover {
	background-color: #5d011c;
}

.tabs a {
	text-decoration: none;
}

/* End styling for printers.htm */